## ros-indigo-turtlebot-apps 2.3.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(turtlebot_apps)
find_package(catkin REQUIRED)
catkin_metapackage()
