=== debian/changelog ===
ros-indigo-turtlebot-apps (2.3.7-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 01 Nov 2016 07:00:00 -0000

ros-indigo-turtlebot-apps (2.3.6-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 29 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot-apps (2.3.5-0trusty) trusty; urgency=high

  * removing unnecessary dependencies
  * Contributors: Tully Foote

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 28 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot-apps (2.3.4-0trusty) trusty; urgency=high

  * disabling turtlebot_panorama due to it not compiling
  * Contributors: Tully Foote

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 28 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot-apps (2.3.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-indigo-turtlebot-apps (2.3.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 21 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot-apps (2.3.1-0trusty) trusty; urgency=high

  * remove turtlebot_telop from meta package
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot-apps (2.3.0-0trusty) trusty; urgency=high

  * turtlebot_core_apps -> turtlebot_rapps, #86 <https://github.com/turtlebot/turtlebot_apps/issues/86>
  * Contributors: Daniel Stonier

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot-apps (2.2.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-indigo-turtlebot-apps (2.2.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 27 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-apps (2.2.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Thu, 26 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-apps (2.2.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-apps (2.2.0-0trusty) trusty; urgency=high

  * Changelogs at package level.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 30 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot-apps (2.1.1-0trusty) trusty; urgency=high

  * Remove our beloved chirp app. Don't worry; it's now included on rocon_apps

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 09 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot-apps (2.1.0-0trusty) trusty; urgency=high

  * Catkinized
  * Needs to specify any individual panorama packages. Release complains if not

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 19 Jul 2013 07:00:00 -0000
