=== debian/control ===
Source: ros-indigo-turtlebot-apps
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@rnd.yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/turtlebot_apps
Standards-Version: 3.9.2

Package: ros-indigo-turtlebot-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-turtlebot-actions, ros-indigo-turtlebot-calibration, ros-indigo-turtlebot-follower, ros-indigo-turtlebot-navigation, ros-indigo-turtlebot-rapps
Description: turtlebot_apps is a group of simple demos and exmaples to run on your TurtleBot to help you get started with ROS and TurtleBot.
